Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1364561 - mod_nss leaks semaphores
Summary: mod_nss leaks semaphores
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: mod_nss
Version: 6.9
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: rc
: 6.9
Assignee: Matthew Harmsen
QA Contact: Kaleem
URL:
Whiteboard:
Depends On: 1326840 1364560
Blocks: 1326841
TreeView+ depends on / blocked
 
Reported: 2016-08-05 17:41 UTC by Matthew Harmsen
Modified: 2017-03-21 09:07 UTC (History)
9 users (show)

Fixed In Version: mod_nss-1.0.10-7.el6
Doc Type: Bug Fix
Doc Text:
When mod_nss was enabled in httpd, every time httpd was stopped, mod_nss leaked a semaphore. The provided patch fixes this issue, and mod_nss no longer leaks semaphores upon httpd shutdowns. [BZ #1364561]
Clone Of: 1364560
Environment:
Last Closed: 2017-03-21 09:07:34 UTC


Attachments (Terms of Use)
console.log (deleted)
2016-11-28 12:45 UTC, Abhijeet Kasurde
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0576 normal SHIPPED_LIVE mod_nss bug fix update 2017-03-21 12:23:29 UTC

Comment 3 Abhijeet Kasurde 2016-11-28 12:45:34 UTC
Created attachment 1225273 [details]
console.log

Comment 4 Abhijeet Kasurde 2016-11-28 12:46:09 UTC
Verified using mod_nss version ::

mod_nss-1.0.10-9.el6.x86_64

Attaching verification steps and console.log. Marking BZ as verified.

Comment 6 errata-xmlrpc 2017-03-21 09:07:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0576.html


Note You need to log in before you can comment on or make changes to this bug.